This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 473406 - Review Request: system-config-users-docs - Documentation for administering users and groups
Review Request: system-config-users-docs - Documentation for administering us...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-28 05:58 EST by Nils Philippsen
Modified: 2009-01-14 08:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 08:26:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2008-11-28 05:58:55 EST
Spec URL: http://nphilipp.fedorapeople.org/review/system-config-users-docs.spec
SRPM URL: http://nphilipp.fedorapeople.org/review/system-config-users-docs-1.0.2-1.fc10.src.rpm
Description: This package contains the online documentation for system-config-users which is a graphical utility for administrating users and groups.
Comment 1 Nils Philippsen 2008-12-08 13:37:54 EST
NB: The package can only be installed with the related tool (with the same documentation stripped) which I plan to release together with this package (once the review is finished).

I've uploaded new files with some fixes at:
Spec: http://nphilipp.fedorapeople.org/review/system-config-users-docs.spec
SRPM: http://nphilipp.fedorapeople.org/review/system-config-users-docs-1.0.3-1.fc10.src.rpm
Comment 3 Jason Tibbitts 2008-12-19 13:36:39 EST
This is essentially identical to the other system-config-*-docs packages, so I'll be brief.  rpmlint:
  system-config-users-docs.noarch: W: obsolete-not-provided system-config-users
not a problem.

* source files match upstream.  sha256sum:
  13007e26fca8cb3a6dbb6fbd65dca092ad187761b96f79caa1d792726fce55e9  
   system-config-users-docs-1.0.4.tar.bz2
* package meets naming and versioning guidelines.
* specfile is properly named, is cleanly written and uses macros consistently.
* summary is OK.
* description is OK.
* dist tag is present.
* build root is OK.
* license field matches the actual license.
* license is open source-compatible.
* license text included in package.
* BuildRequires are proper.
* %clean is present.
* package builds in mock (rawhide, x86_64).
* rpmlint has acceptable complaints.
* final provides and requires are sane.
* owns the directories it creates.
* doesn't own any directories it shouldn't.
* no duplicates in %files.
* file permissions are appropriate.
* no generically named files
* scriptlets are OK.
* acceptable content

APPROVED
Comment 4 Nils Philippsen 2008-12-19 17:36:36 EST
Thanks for reviewing!

New Package CVS Request
=======================
Package Name: system-config-users-docs
Short Description: Documentation for administering users and groups
Owners: nphilipp
Branches: F-9 F-10
Comment 5 Kevin Fenzi 2008-12-20 23:37:43 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.